type: google.api.Service
config_version: 3
name: homegraph.googleapis.com
title: HomeGraph API

apis:
- name: google.home.graph.v1.HomeGraphApiService

backend:
  rules:
  - selector: 'google.home.graph.v1.HomeGraphApiService.*'
    deadline: 60.0
